@import url("https://fonts.googleapis.com/css?family=Fjalla+One|Montserrat:300,400,700,800|Open+Sans:300");
.imlogo {
  position: absolute;
  margin-left: -45px;
  font-style: italic;
  margin-top: -25px;
}

.dropbtn {
  text-decoration: none;
  font-size: 18px;
  color: #31344b;
  font-weight: 600;
  display: inline-flex;
  padding: 10px 12px;
  position: relative;
  animation-name: dropbt !important;
  transition: all 0.4s cubic-bezier(0.215, 0.61, 0.355, 1) 0s;
}

.dropbtn:hover {
  transform: translateY(0);
}

.dropdown {
  position: relative;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  width: 150px;
  z-index: 1;
}

.dropdown-content a {
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  width: 100px;
  justify-content: center;
  align-items: center;
  font-size: 18px;
  color: #31344b;
  font-weight: 400;
  background: #e7e7e9;
}

.dropdown-content a:hover {
  background-color: #ffffff;
}

.dropdown:hover .dropdown-content {
  display: block;
  margin-left: -15px;
}

.dropdown:hover .dropbtn {
  color: #1c1c1c;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

body {
  background: #ecf0f3;
}

nav {
  width: 100%;
  padding: 12px 0;
  background: #232f3e;
  box-shadow: -3px -3px 7px #ffffff, 3px 3px 5px #ceced1, inset -3px -3px 7px #ffffff, inset 3px 3px 5px #ceced1;
}

nav .menu {
  max-width: 1270px;
  margin: auto;
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.menu form {
  width: unset;
  margin-top: unset;
}
.menu form input {
  max-width: 300px;
}

.menu .logo {
  margin-bottom: 10px;
  transition: 350ms ease-in-out;
}

.menu .logo a {
  font-size: 28px;
  font-weight: 600;
  font-style: italic;
  text-decoration: none;
  color: #dedddd;
}
.menu .logo a:hover, .menu .logo a:active, .menu .logo a:focus {
  color: orange !important;
}

.menu .logo:hover {
  transform: translateY(-5px) !important;
  position: static;
}

.menu ul {
  list-style: none;
  display: flex;
  padding-left: 100px;
}

.menu ul a {
  border-radius: 10px 5px 10px 5px;
  margin: 0 12px;
  text-decoration: none;
  font-size: 18px;
  color: #31344b;
  display: inline-flex;
  padding: 10px 12px;
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  position: relative;
  transition: all 0.3s ease;
}

.menu ul a:hover {
  filter: contrast(115%);
}

.menu ul a:hover:before {
  content: "";
  position: absolute;
}

.upper {
  font-size: 40px;
  font-weight: 600;
  color: #31344b;
}

.lower {
  font-size: 40px;
  font-weight: 600;
  color: #31344b;
}

.menu ul a:hover {
  color: #acacac;
  margin-left: 10px;
}

nav label.btn {
  color: #31344b;
  font-size: 18px;
  cursor: pointer;
  display: none;
}

nav label.cancel {
  position: absolute;
  top: 25px;
  right: 30px;
}

#check {
  display: none;
}

@media screen and (max-width: 1160px) {
  .dropdown:hover .dropdown-content {
    display: block;
    position: static;
    color: #f90 !important;
  }

  .wrap i {
    color: white;
  }

  .btn i {
    color: white;
  }

  .del-things a i {
    color: royalblue !important;
  }

  .content-rev i {
    color: royalblue !important;
  }

  .menu ul {
    transition: all 0.3s ease;
    display: block;
    position: fixed;
    padding-left: 10px;
    text-align: center;
    top: 0;
    left: -100%;
    width: 100%;
    max-width: 400px;
    padding-top: 45px;
    height: 100%;
    background: #232f3e;
    z-index: 12;
  }

  .menu ul a {
    display: block;
    font-size: 18px;
    font-weight: bold;
    width: 100%;
    margin-top: 12px;
    box-shadow: none;
    text-align: center;
    background: none;
    color: white !important;
  }

  .menu ul a:hover:before {
    box-shadow: none;
  }

  .menu ul a:hover {
    color: #f90 !important;
  }

  nav label.bars {
    display: block;
  }

  #check:checked ~ label.bars {
    display: none;
  }

  #check:checked ~ ul label.cancel {
    display: block;
  }

  #check:checked ~ ul {
    left: 0;
  }
}
html, body {
  height: 100%;
  text-align: center;
}

.footer a {
  display: inline-block;
  backface-visibility: hidden;
  vertical-align: middle;
  position: relative;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  tranform: translateZ(0);
  transition-duration: 0.3s;
  transition-property: transform;
}

.footer a:before {
  position: static;
  pointer-events: none;
  z-index: -1;
  content: "";
  top: 100%;
  left: 5%;
  height: 10px;
  width: 90%;
  opacity: 0;
  /* W3C */
  transition-duration: 0.3s;
  transition-property: transform, opacity;
}

.homeContent {
  background-color: white;
  border-radius: 20px;
  margin-bottom: 40px;
  margin-right: 20px;
  margin-left: 20px;
  text-align: center;
  width: 300px;
  height: 270px;
  padding: 20px;
  color: black;
  font-weight: bold;
  display: inline-block;
  vertical-align: bottom;
  text-decoration-style: solid;
  animation-name: home;
}

.homeContent:hover {
  box-shadow: 0.5px 0.5px 10px 0.5px #585757;
}

.footer a:hover, .footer a:active,
.footer a:focus,
.homeContent:hover, .homeContent:active, .homeContent:focus {
  transform: translateY(-5px);
  position: static;
}

.footer a:hover:before, .footer a:active:before, .footer a:focus:before,
.homeContent:hover, .homeContent:active, .homeContent:focus {
  transform: translateY(-5px);
  position: static;
}

@keyframes bounce-animation {
  16.65% {
    -webkit-transform: translateY(8px);
    transform: translateY(8px);
    position: static;
  }
  33.3% {
    -webkit-transform: translateY(-6px);
    transform: translateY(-6px);
    position: static;
  }
  49.95% {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
    position: static;
  }
  66.6% {
    -webkit-transform: translateY(-2px);
    transform: translateY(-2px);
    position: static;
  }
  83.25% {
    -webkit-transform: translateY(1px);
    transform: translateY(1px);
    position: static;
  }
  100% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
    position: static;
  }
}
.bounce {
  animation-name: bounce-animation;
  animation-duration: 2s;
  position: static;
}

#future-plan, #mission, #goals {
  height: 400px;
}

@media screen and (min-width: 768px) {
  .navbar {
    text-align: center !important;
    float: none;
    display: inline-block;
  }
}
table th {
  border: 1px solid #b5a8a8;
  text-align: center;
}
table td {
  text-align: center;
  padding-right: 76px;
  padding-left: 12px;
  font-weight: normal;
  font-style: normal;
}

@keyframes aniSlide {
  0% {
    transform: translateX(-100%);
    opacity: 0;
  }
  10% {
    opacity: 5%;
  }
  20% {
    opacity: 25%;
  }
  40% {
    opacity: 40%;
  }
  50% {
    opacity: 60%;
  }
  80% {
    opacity: 80%;
  }
  100% {
    transform: translateX(0);
    opacity: 95%;
  }
}
@keyframes slideInLeft {
  0% {
    transform: translateX(-100%);
  }
  100% {
    transform: translateX(0);
  }
}
.h {
  font-weight: normal;
  opacity: 100%;
  background: #cbb768;
}

.aBar:link, .aBar:visited, .aBar:hover, .aBar:active {
  text-decoration: none;
  color: black;
}

#cont {
  background: linear-gradient(to right, #181818 7%, #434242 35%, #4e4d4d 50%, #3c3c3c 68%, #1f1f1f 85%);
  height: auto;
  width: 100%;
  margin-bottom: 40px;
  border-radius: 20px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding-top: 20px;
  padding-left: 100px;
  padding-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  top: 0;
  position: fixed;
  display: block;
}

#cont:hover {
  background: linear-gradient(to right, #3885a9 7%, #3c8db3 35%, #4064c1 50%, #344f81 68%, #344F81 85%);
  box-shadow: rgba(255, 255, 255, 0.2) 0 0 0 1px inset, rgba(0, 0, 0, 0.9) 0 0 0 1px;
}

#logo {
  font-family: "Open Sans", sans-serif;
  color: #555;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 70px;
  font-style: oblique;
  font-weight: 800;
  letter-spacing: -3px;
  line-height: 1;
  text-shadow: #EDEDED 3px 2px 0;
  width: auto;
}

#logo:after {
  background-image: -webkit-linear-gradient(left top, transparent 0%, transparent 25%, #555 25%, #555 50%, transparent 50%, transparent 75%, #555 75%);
  background-size: 4px 4px;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  display: block;
  text-shadow: none;
}

* {
  box-sizing: border-box;
}

.header {
  padding: 30px;
  text-align: center;
  font-size: 20px;
  margin-left: auto;
  margin-right: auto;
  opacity: 100%;
  color: #555;
  animation-name: head;
  animation-duration: 1s;
  width: 70%;
  border-bottom-left-radius: 20px;
  border-top-right-radius: 20px;
}

.h3head {
  margin-top: 10px;
  font-style: italic;
  letter-spacing: 3px;
  width: auto;
}

@keyframes head {
  10% {
    opacity: 5%;
  }
  20% {
    opacity: 25%;
  }
  40% {
    opacity: 40%;
  }
  50% {
    opacity: 60%;
  }
  80% {
    opacity: 80%;
  }
  100% {
    opacity: 100%;
  }
}
.row {
  display: block;
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
}

main {
  flex: 1 0 auto;
}

@keyframes foot {
  10% {
    opacity: 0;
  }
  20% {
    opacity: 10%;
  }
  40% {
    opacity: 40%;
  }
  50% {
    opacity: 60%;
  }
  80% {
    opacity: 80%;
  }
  100% {
    opacity: 100%;
  }
}
@media screen and (max-width: 600px) {
  .row {
    -webkit-flex-direction: column;
    flex-direction: column;
  }
}
.header:hover {
  box-shadow: rgba(60, 64, 67, 0.3) 0 1px 2px 0, rgba(60, 64, 67, 0.15) 0 2px 6px 2px;
  background: linear-gradient(to top left, #B4B873 0%, #73B8A0 100%);
  opacity: 100%;
  display: block;
  width: 70%;
  color: whitesmoke;
}
.header:hover #logo {
  color: #EDEDED;
  text-shadow: #555 3px 2px 0;
}

@media screen and (max-width: 865px) {
  #logo {
    font-size: 35px;
  }
}
#ContHo {
  display: block;
  margin-top: 50px;
  animation-name: privacy;
  animation-duration: 1.5s;
}

#secondheader {
  width: 45%;
  height: 55px;
  margin-left: auto;
  margin-right: auto;
  background: grey;
  border-top-left-radius: 35px;
  border-bottom-right-radius: 30px;
  padding-top: 15px;
  margin-bottom: 35px;
}

.text {
  margin-top: 10px;
  color: whitesmoke;
  font-size: 24px;
  font-style: italic;
}

.paragraph {
  text-align: justify;
  padding-left: 10px;
  padding-top: 10px;
}

#secondheader:hover {
  box-shadow: rgba(60, 64, 67, 0.3) 0 1px 2px 0, rgba(60, 64, 67, 0.15) 0 2px 6px 2px;
  background: linear-gradient(to top left, #B4B873 0%, #73B8A0 100%);
}

.ad {
  padding-left: 15px;
}

#cookies {
  margin-left: -10px;
}

.headersCS {
  font-style: italic;
  font-weight: bold;
  animation: 1s ease-out 0s 1 aniSlide;
  display: inline-block;
  opacity: 100%;
  margin-top: 20px;
  border-bottom-left-radius: 10px;
  height: auto;
}

.hr {
  text-align: center;
  font-weight: bolder;
}

.computerScienceContent {
  text-align: center;
  display: none;
  position: relative;
  margin-top: 10px;
  margin-bottom: 50px;
  width: 700px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  padding-left: 60px;
  animation: 1s linear aniSlide;
}

.csDivContent {
  float: left;
  display: inline-block;
  width: auto;
  height: auto;
  padding: 15px;
  margin-left: 10px;
  border-radius: 10px;
}

.cSh {
  opacity: 100%;
  background: #ded4d4;
  margin-bottom: 1px;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
}

.csDivContent:hover {
  opacity: 90%;
  transform: translateY(-3px);
  box-shadow: rgba(6, 24, 44, 0.4) 0 0 0 2px, rgba(6, 24, 44, 0.65) 0 4px 6px -1px, rgba(255, 255, 255, 0.08) 0 1px 0 inset;
}

.img {
  width: 250px;
  height: 170px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}

#image_prod {
  width: 250px;
  height: 170px;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  float: left;
}

.inp {
  margin-left: -20px;
  margin-right: auto;
  text-align: center;
  margin-top: 20px;
  width: 400px;
}

.search {
  border: 0.13rem solid grey;
  border-radius: 3px;
  padding-left: 25px;
  max-width: 350px;
  height: 42px !important;
  font-size: 16px;
  text-rendering: auto;
  margin-top: -10px;
}
.search:hover {
  cursor: text;
}
.search:focus {
  outline: none;
  border: none;
  border-radius: 10px;
  z-index: 1;
  -webkit-box-shadow: 0 0 0 3px #f90;
}
.search #ic {
  width: 20px;
  height: 20px;
  margin-left: 260px;
  margin-top: 2px;
  position: absolute;
}
@media screen and (max-width: 1100px) {
  .search .search {
    width: 400px;
  }
  .search .inp {
    width: 250px;
  }
}

.background {
  background-image: url("/static/IMG/download (1).png");
  background-repeat: no-repeat;
  background-size: cover;
  position: -webkit-sticky;
  /* Safari */
  position: sticky;
  top: 0;
  width: 100%;
  height: 100px;
  object-fit: contain;
  display: block;
  margin-top: 60px;
}

#cardDisplay {
  width: 300px;
  padding: 10px;
  margin-top: 30px;
  float: left;
  background: linear-gradient(to top, #b7b5b5 30%, #9298ae 50%, #cdcdd9 100%);
  margin-right: 50px;
}

.tbl {
  margin-left: auto;
  margin-right: auto;
}

.rgister {
  margin-top: 25px;
  display: block;
  font-style: italic;
}

.trm {
  margin-top: 30px;
  display: block;
}

#pass {
  margin-top: 10px;
}

.log {
  margin-left: 10px;
  font-style: italic;
}

.parent-login .updt .col-lg-12 {
  text-align: center;
}
.parent-login .updt .rgister {
  margin-left: 0;
  text-align: center;
}
.parent-login .updt form #sb-log {
  width: 150px;
  margin-top: 19px;
}
.parent-login .updt form #forgpass {
  text-align: center;
}
.parent-login .updt form #forgpass td {
  text-align: center;
  width: auto;
  padding-right: 0;
  padding-top: 12px;
}

.parent-prod-cr .updt .containerLogin #sb-prod-create {
  margin-left: 10px;
  width: 130px;
}
.parent-prod-cr .updt .containerLogin #sb-prod-create a {
  margin-left: 0;
}

.parent-upd-cat .header-of-update {
  text-align: center;
  font-size: 20px;
  border-bottom: 1px solid darkgrey;
  margin-bottom: 20px;
}
.parent-upd-cat .header-of-update p {
  font-size: 20px;
}
.parent-upd-cat form {
  margin-left: 0;
}
.parent-upd-cat form a {
  margin-left: 0;
}
.parent-upd-cat form #div_id_image input {
  width: auto;
}
.parent-upd-cat form #id_image {
  margin-top: 10px;
}

.upd-parent .updt .containerLogin .prod-upd-head {
  text-align: center;
  font-size: 20px;
  border-bottom: 1px solid darkgrey;
  margin-bottom: 20px;
}
.upd-parent .updt .containerLogin p {
  text-align: center;
  font-size: 20px;
}
.upd-parent .updt .containerLogin form a {
  margin-left: 0;
}
.upd-parent .updt .containerLogin form input {
  width: auto;
  margin-top: 10px;
}
.upd-parent .updt .containerLogin #sb-but-upd {
  width: 130px;
  margin-left: 10px;
}

.parent-log-out {
  margin-top: 30px;
}
.parent-log-out .updt {
  text-align: center;
}

.updt .prod-create {
  text-align: center;
  font-size: 20px;
  border-bottom: 1px solid darkgrey;
  margin-bottom: 20px;
}

.updt {
  display: flex;
  text-align: left;
  justify-content: center;
}
.updt h2 {
  margin-left: 30px;
  margin-bottom: 20px;
  border-bottom: 2px solid grey;
  width: 450px;
  text-align: center;
  padding-bottom: 15px;
}
.updt form {
  margin-left: 30px;
}
.updt form .total-order {
  text-align: right;
  margin-right: 10px;
  font-size: 18px;
}
.updt form label {
  margin-left: 30px;
}
.updt form .form-group input {
  width: 500px;
}
.updt form #sb-order {
  width: 130px;
  height: 40px;
  margin-left: 40px;
  cursor: pointer;
  text-align: center;
  padding: 0;
}
.updt form select {
  width: 300px;
  cursor: pointer;
}
.updt form #div_id_img #id_img {
  margin-top: 10px;
}
.updt form #div_id_img #img-clear_id {
  width: auto;
}
.updt form #div_id_img input {
  text-align: left;
}
.updt form #div_id_img a {
  margin-left: 0;
}

#but-reg {
  width: 110px;
  height: 40px;
  cursor: pointer;
  padding: 0;
}

#but-reg-back {
  width: 110px;
  height: 40px;
  cursor: pointer;
  padding: 0;
}

#ema {
  margin-left: -15px;
}

#reset-but {
  width: 180px;
  height: 40px;
  cursor: pointer;
  padding: 0;
}

.par-for-cont > .containerLogin {
  text-align: center;
}

#but-res-pas {
  width: auto;
  height: 50px;
  cursor: pointer;
  margin-top: 15px;
  padding: 0 10px 0 10px;
}

#sb-profile {
  width: 110px;
  height: 40px;
  cursor: pointer;
  padding: 0;
}

#sb-del-yes {
  width: 80px;
  height: 40px;
  margin-bottom: 10px;
}

#sb-del-no {
  width: 80px;
  height: 40px;
}

#create-but {
  color: black;
  font-weight: bold;
  font-size: 20px;
}

#categ-create {
  color: black;
  font-weight: bold;
  font-size: 20px;
}

#sb-prod-del-1 {
  margin-left: -30px;
  height: 30px;
  width: 100px;
  padding: 0;
  text-align: center;
}

#sb-prod-del {
  height: 30px;
  width: 100px;
  padding: 0;
  text-align: center;
}

.parent-del .updt {
  text-align: center;
}
.parent-del .updt form {
  margin-left: 0;
}

.parent-cat-del .updt {
  text-align: center;
}
.parent-cat-del .updt p {
  margin-bottom: 20px;
}
.parent-cat-del .updt form {
  margin-left: 0;
  margin-bottom: 8px;
}
.parent-cat-del .updt #sb-categ-del {
  width: 130px;
  height: auto;
  margin-bottom: 10px;
  margin-left: 20px;
}
.parent-cat-del .updt button {
  width: 130px;
}
.parent-cat-del .updt button a {
  margin-left: 0;
}

#sb-categ-upd {
  width: 120px;
  height: auto;
  margin-bottom: 10px;
  margin-left: 20px;
}

#cart-inp {
  width: 120px;
  height: 40px;
  margin-bottom: 12px;
  padding: 0;
}

#cart-del-inp {
  width: 120px;
  height: 40px;
  margin-bottom: 12px;
  padding: 0;
}

#sb-but-categ {
  width: 120px;
  height: auto;
  margin-left: 20px;
}
#sb-but-categ a {
  margin-left: 0;
}

.parent-cat-cr .updt .categ-create {
  text-align: center;
  font-size: 20px;
  border-bottom: 1px solid darkgrey;
  margin-bottom: 20px;
}
.parent-cat-cr .updt .categ-create p {
  font-size: 20px;
}
.parent-cat-cr .updt form {
  margin-left: 0;
}
.parent-cat-cr .updt form #sb-del-cat {
  width: 100px;
  margin-top: 12px;
  height: auto;
  margin-left: 10px;
}
.parent-cat-cr .updt button a {
  margin-left: 0;
}
.parent-cat-cr .updt button {
  width: 100px;
  height: auto;
  margin-left: 10px;
  margin-top: 12px;
}

#sb-review {
  width: 120px;
  margin-top: 12px;
  height: auto;
  margin-left: 40px;
  padding-left: 5px;
}

.characters {
  margin-left: 40px;
}

#charNum {
  font-weight: 500;
  color: #8c8a8a;
  font-size: 14px;
  font-style: oblique;
}

#charText {
  font-weight: 500;
  color: #8c8a8a;
  font-size: 14px;
  font-style: oblique;
}

#sb-prod-updt {
  height: auto;
  width: 130px;
  border-radius: 10px;
  margin-left: 10px;
}

#cont-prof {
  text-align: inherit;
}

.containerLogin {
  height: auto;
  width: 650px;
  background: whitesmoke;
  margin-bottom: 30px;
  padding: 20px;
  padding-left: 30px;
}
.containerLogin a {
  margin-left: 40px;
}
.containerLogin form table td {
  padding-right: unset;
}

.bt {
  width: 100px;
  margin-left: 30px;
  border-radius: 5px;
}

.bt:hover {
  background: linear-gradient(to top left, #7e8eca, #c2c7d7);
  color: #000000;
}

.panel {
  box-shadow: none;
}

.panel-heading {
  border-bottom: 0;
}

.panel-title {
  font-size: 17px;
}

.panel-title > small {
  font-size: 0.75em;
  color: #999999;
}

.panel-body *:first-child {
  margin-top: 0;
}

.panel-footer {
  border-top: 0;
}

.panel-default > .panel-heading {
  color: #333333;
  background-color: transparent;
  border-color: rgba(0, 0, 0, 0.07);
}

.frm {
  box-shadow: 0 0 0 0.5px rgba(50, 50, 93, 0.1), 0 2px 5px 0 rgba(50, 50, 93, 0.1), 0 1px 1.5px 0 rgba(0, 0, 0, 0.07);
  border-radius: 7px;
  padding: 40px;
  margin-left: auto;
  margin-right: auto;
  width: 68%;
}

.cnt {
  width: 65%;
  margin-left: auto;
  margin-right: auto;
}

.inpu {
  border-radius: 6px;
  margin-bottom: 6px;
  padding: 12px;
  border: 1px solid rgba(50, 50, 93, 0.1);
  height: 44px;
  font-size: 16px;
  width: 100%;
  background: white;
}

/* Buttons and links */
.bu {
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  color: #454545;
  font-family: Arial, sans-serif;
  border-radius: 0 0 4px 4px;
  border: 0;
  padding: 12px 16px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
  transition: all 0.2s ease;
  box-shadow: 0 4px 5.5px 0 rgba(0, 0, 0, 0.07);
  width: 100%;
}

.bu:hover {
  filter: contrast(115%);
}

.bu:disabled {
  opacity: 0.5;
  cursor: default;
}

/* spinner/processing state, errors */
.spinner,
.spinner:before,
.spinner:after {
  border-radius: 50%;
}

.spinner {
  color: #ffffff;
  font-size: 22px;
  text-indent: -99999px;
  margin: 0px auto;
  position: relative;
  width: 20px;
  height: 20px;
  box-shadow: inset 0 0 0 2px;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}

.spinner:before,
.spinner:after {
  position: absolute;
  content: "";
}

.spinner:before {
  width: 10.4px;
  height: 20.4px;
  background: #5469d4;
  border-radius: 20.4px 0 0 20.4px;
  top: -0.2px;
  left: -0.2px;
  -webkit-transform-origin: 10.4px 10.2px;
  transform-origin: 10.4px 10.2px;
  -webkit-animation: loading 2s infinite ease 1.5s;
  animation: loading 2s infinite ease 1.5s;
}

.spinner:after {
  width: 10.4px;
  height: 10.2px;
  background: #5469d4;
  border-radius: 0 10.2px 10.2px 0;
  top: -0.1px;
  left: 10.2px;
  -webkit-transform-origin: 0px 10.2px;
  transform-origin: 0px 10.2px;
  -webkit-animation: loading 2s infinite ease;
  animation: loading 2s infinite ease;
}

@-webkit-keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes loading {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
.push {
  height: 50px;
}

.wrapper {
  min-height: 100%;
  /* Equal to height of footer */
  /* But also accounting for potential margin-bottom of last child */
}

.content-area {
  padding: 20px;
  padding-bottom: 50px;
}

.footer {
  animation-name: foot;
  animation-duration: 4s;
  margin-top: -50px;
  height: 80px;
  background: #232f3e;
  box-shadow: -3px -3px 7px #ffffff, 3px 3px 5px #ceced1, inset -3px -3px 7px #ffffff, inset 3px 3px 5px #ceced1;
}

.footer a {
  text-decoration: none;
  font-size: 18px;
  color: #dedede;
}
.footer a:hover {
  color: orange !important;
}

.firstPart {
  float: left;
  padding-left: 20px;
  width: 300px;
  padding-top: 10px;
}

.secondPart {
  float: right;
  padding-right: 20px;
  width: 300px;
  padding-top: 10px;
}

body {
  background-image: linear-gradient(to right bottom, #b91eda, #a02ae0, #8234e5, #5d3be8, #1241eb);
  background-repeat: no-repeat;
  background-attachment: fixed;
}

main {
  max-width: 720px;
  margin: 5% auto;
}

.card {
  box-shadow: 0 6px 6px rgba(0, 0, 0, 0.3);
  transition: 200ms;
  background: #fff;
  max-width: 800px;
  height: auto;
  margin-left: 4%;
  margin-right: 4%;
  margin-bottom: 10%;
  margin-top: 3%;
  position: relative;
}
.card .card__title {
  display: flex;
  align-items: center;
  padding: 30px 40px;
}
.card .card__title h3 {
  flex: 0 1 200px;
  text-align: right;
  margin: 0;
  color: #252525;
  font-family: sans-serif;
  font-weight: 600;
  font-size: 20px;
  text-transform: uppercase;
}
.card .card__title .icon {
  flex: 1 0 10px;
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  color: #000000;
  padding: 10px 10px;
  transition: 200ms;
}
.card .card__title .icon > a {
  color: #fff;
}
.card .card__title .icon:hover {
  background: #252525;
  color: white;
  cursor: pointer;
}
.card .card__body {
  padding: 0 40px;
  display: flex;
  flex-flow: row;
  margin-bottom: 25px;
}
.card .card__body > .half {
  box-sizing: border-box;
  padding: 0 15px;
  flex: 1 0 37%;
  position: relative;
}
.card .card__body .featured_text h1 {
  margin: 0;
  padding: 0;
  font-weight: 800;
  font-family: "Montserrat", sans-serif;
  font-size: 64px;
  line-height: 50px;
  color: #181e28;
  word-break: break-word;
}
.card .card__body .featured_text p {
  margin: 0;
  padding: 0;
}
.card .card__body .featured_text p.sub {
  font-family: "Montserrat", sans-serif;
  font-size: 26px;
  text-transform: uppercase;
  color: #686e77;
  font-weight: 300;
  margin-bottom: 5px;
}
.card .card__body .featured_text p.price {
  font-family: "Fjalla One", sans-serif;
  color: #252525;
  font-size: 26px;
}
.card .card__body .image {
  padding-top: 15px;
  width: 100%;
}
.card .card__body .image img {
  display: block;
  max-width: 100%;
}
.card .card__body .description {
  margin-bottom: 25px;
  display: flex;
  text-align: justify;
  height: auto;
}
.card .card__body .description p {
  margin: 0;
  font-family: "Open Sans", sans-serif;
  font-weight: 300;
  line-height: 27px;
  font-size: 16px;
  color: #555;
}
.card .card__body .reviews {
  position: absolute;
  margin-left: 40px;
  bottom: 0;
}
.card .card__body .reviews .stars {
  display: inline-block;
  list-style: none;
  padding: 0;
}
.card .card__body .reviews .stars > li {
  display: inline-block;
}
.card .card__body .reviews .stars > li .fa {
  color: #f7c01b;
}
.card .card__body .reviews span.stock {
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  color: #a1cc16;
}
.card .card__body .reviews > span {
  font-family: "Open Sans", sans-serif;
  font-size: 14px;
  margin-left: 5px;
  color: #555;
}
.card .card__footer {
  padding: 30px 40px;
  display: flex;
  flex-flow: row;
  align-items: center;
  position: relative;
}
.card .card__footer::before {
  content: "";
  position: absolute;
  display: block;
  top: 0;
  left: 40px;
  width: calc(100% - 40px);
  height: 3px;
  background: #115dd8;
  background: linear-gradient(to right, #115dd8 0%, #115dd8 20%, #ddd 20%, #ddd 100%);
}
.card .card__footer .recommend {
  flex: 1 0 10px;
}
.card .card__footer .recommend p {
  margin: 0;
  font-family: "Montserrat", sans-serif;
  text-transform: uppercase;
  font-weight: 600;
  font-size: 14px;
  color: #555;
}
.card .card__footer .recommend h3 {
  margin: 0;
  font-size: 20px;
  font-family: "Montserrat", sans-serif;
  font-weight: 600;
  text-transform: uppercase;
  color: #115dd8;
}
.card .card__footer .action button {
  cursor: pointer;
  border: 1px solid;
  padding: 14px 30px;
  border-radius: 200px;
  color: black;
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  transition: 200ms;
  outline: none;
}
.card .card__footer .action button:hover {
  background: white;
  border: 1px solid #f90;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Open Sans Condensed", sans-serif;
  font-weight: 700;
}

html, body {
  background: #e9e6e6;
}

#ros {
  text-align: revert;
}

.rowss {
  margin-right: 34px;
  margin-top: 50px;
  margin-bottom: 50px;
  justify-items: left;
  align-items: normal;
  display: inline-block;
}

.rows {
  width: 23%;
  height: 18%;
  justify-content: flex-start;
  display: flex;
  flex-flow: row wrap;
  margin-left: 5%;
}

.card_img {
  height: 160px;
  text-align: center;
  margin-bottom: 5px;
}

.sth-payment {
  height: 33%;
}

.cont-payment {
  display: flex;
  justify-content: center;
  margin-top: 15px;
}

#prod-land {
  height: auto;
}

#sb-but-order {
  width: 130px;
  height: 40px;
  margin-left: 40px;
  padding: 0;
}

.product, .product--blue {
  box-shadow: 1px 5px 15px #CCC;
  height: 380.3px;
  border-radius: 3px;
  padding: 2em;
  width: 276px;
  overflow: hidden;
  position: relative;
  justify-content: center;
  align-items: center;
}
.product--blue {
  background: linear-gradient(-38deg, white 50%, white 50%);
}
.product_inner {
  align-items: center;
  flex-flow: column wrap;
  margin-bottom: 5px;
}
.product_inner form {
  width: unset;
}
.product_inner p {
  color: rgba(2, 2, 2, 0.9);
}
.product_inner .butt {
  cursor: pointer;
  border: 1px solid;
  padding: 14px 30px;
  border-radius: 200px;
  font-weight: 600;
  color: #434343;
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  font-size: 16px;
  transition: 200ms;
  margin-top: 7px;
  outline: none;
}
.product_inner .butt:hover {
  background: #fff;
  border: 1px solid #f90;
}
.product_inner .butt:before {
  color: #FFF;
  position: absolute;
  font-size: 1.5em;
  margin: 0 -1.5em;
}
.product_overlay {
  background: rgba(255, 255, 255, 0.9);
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  transform: translateY(-500px);
  opacity: 0;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
}
.product_overlay h2 {
  color: rgba(43, 45, 66, 0.7);
  font-size: 1.2em;
  margin: 1em 0;
}
.product_overlay i {
  color: rgba(43, 45, 66, 0.7);
  font-size: 1.5em;
}

.table-f1 {
  margin: 0 0 40px 0;
  width: 100%;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.2);
  display: table;
}

.rows {
  display: table-row;
  background: #f6f6f6;
}

.rows:nth-of-type(odd) {
  background: #e9e9e9;
}

.rows.header {
  font-weight: 900;
  color: #ffffff;
  background: #ea6153;
}

.rows.green {
  background: #27ae60;
}

.rows.blue {
  background: #2980b9;
}

@media screen and (max-width: 580px) {
  .rows {
    padding: 14px 0 7px;
    display: block;
  }

  .rows.header {
    padding: 0;
    height: 6px;
  }

  .rows.header .cell {
    display: none;
  }

  .rows .cell {
    margin-bottom: 10px;
  }

  .rows .cell:before {
    margin-bottom: 3px;
    content: attr(data-title);
    min-width: 98px;
    font-size: 10px;
    line-height: 10px;
    font-weight: bold;
    text-transform: uppercase;
    color: #969696;
    display: block;
  }
}
.cell {
  padding: 6px 12px;
  display: table-cell;
}

#tablehead {
  background: #ffd700;
}

.button-create {
  cursor: pointer;
  padding: 14px 30px;
  border: 3px black;
  border-top-left-radius: 15px;
  border-bottom-right-radius: 15px;
  color: #fff;
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  box-shadow: -3px -3px 7px #ffffff, 3px 3px 5px #ceced1;
  font-family: "Open Sans", sans-serif;
  font-size: 16px;
  transition: 200ms;
}

.button-create a {
  text-decoration: none;
  outline: none;
  color: #000000;
}

.button-create:hover {
  filter: contrast(119%);
}

.button-create a:visited, a:hover {
  color: #000000 !important;
  text-decoration: none !important;
  outline: none !important;
}

.cont {
  margin-left: 10%;
}

.tabl table {
  padding: 10px;
  background: #ffffff;
}

.cart table {
  background: #ffffff;
  left: 0;
}

.checkout-order {
  width: 250px;
  position: absolute;
  right: 0;
}
.checkout-order .in-checkout-order {
  padding: 9px;
}

.button-mull {
  cursor: pointer;
  border: 1px solid #0c0c0c;
  padding: 10px;
  border-radius: 13px;
  color: #000000;
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  font-size: 16px;
  width: 210px;
  transition: 200ms;
}
.button-mull:hover {
  background: #f8f8f8;
  color: #353535;
  border: 1px solid #f90;
}
.button-mull a {
  text-decoration: none;
  color: #161616;
  text-decoration-color: #161616;
  padding-top: 10px;
}
.button-mull:hover {
  color: black;
}

#updt-butt {
  width: 110px;
  cursor: pointer;
  height: 40px;
  padding: 0;
}

.checkout {
  background: #ffffff;
  width: 250px;
  float: right;
  border-radius: 10px;
}
.checkout .in-checkout {
  margin-top: 9px;
}

.cart {
  margin-left: 20px;
}
.cart table {
  width: 65%;
  height: auto;
  margin-bottom: 40px;
  transition: all 0.3s ease;
}
.cart table tbody tr {
  border-bottom: 2px solid darkgray;
  border-top: 2px solid darkgray;
  top: 50%;
}
.cart table tbody tr td {
  padding: 15px;
  font-size: 18px;
}
.cart table tbody tr td a button {
  width: 50px;
  border-radius: 10px;
  font-size: 20px;
  margin-right: 10px;
  cursor: pointer;
  background: #7ea1de;
}
.cart table tbody tr td a button:hover {
  background: #5475ab;
}

#price {
  width: 140px;
  right: 0;
  top: 0;
  height: 30px;
  text-align: right;
  vertical-align: top;
}

.middle-content {
  height: 100%;
  max-width: 500px;
  text-align: left;
}

.columns {
  column-count: 2;
  column-width: auto;
  display: inline-block;
}

#left-col {
  left: 0;
  padding-left: 20px;
  display: inline-block;
  position: relative;
  float: left;
  font-size: 30px;
  padding-top: 10px;
}

#right-col {
  font-size: 30px;
  padding-top: 10px;
  right: 0;
  width: 100px;
  display: inline-block;
  position: relative;
  float: right;
}

.head {
  border-top: 1px solid #646161;
  border-bottom: 1px solid #646161;
  height: 80px;
  width: 65%;
  float: left;
  background: white;
  transition: all 0.3s ease;
}

@media screen and (max-width: 940px) {
  .checkout {
    float: right;
    width: 250px;
    margin-bottom: 15px;
    margin-right: 60px;
  }

  .head {
    width: 100%;
    float: left;
  }
  .head .columns {
    column-count: unset;
  }

  .cart table {
    width: 100%;
  }
}
@media screen and (max-width: 820px) {
  .containerLogin {
    width: unset;
  }

  nav .menu {
    width: 100%;
    padding: 0;
  }

  .par {
    text-align: left;
  }

  .inp {
    width: 300px;
  }

  #ic {
    margin-left: 85px;
  }

  .homeContent {
    width: 260px;
  }

  #future-plan {
    height: 470px;
  }

  #mission {
    height: 400px;
  }

  #goals {
    height: 386px;
  }

  #celi {
    height: 300px;
  }

  #logo {
    font-size: 24px;
  }

  .h3head {
    font-size: 24px;
  }

  .search {
    margin-left: -120px;
    margin-top: 90px;
    width: unset;
  }

  .computerScienceContent {
    width: unset;
    padding: unset;
  }
  .computerScienceContent .csDivContent {
    float: unset;
    margin-left: unset;
  }

  #ic {
    margin-left: 35px;
  }

  .par > .wrap {
    margin-left: 10px;
    width: 10px;
  }

  nav label.bars {
    display: contents;
  }

  .inp > form {
    width: unset;
  }
  .inp > form input {
    width: unset;
    padding-right: 5px;
    padding-left: 30px;
    position: static;
    float: right;
  }

  .menu ul {
    width: 80%;
  }

  .content-area {
    padding: unset;
  }

  .footer {
    height: 120px;
    margin-top: 23px;
  }

  .table-f1 {
    display: block;
  }

  .cell {
    padding: 2px 16px;
    display: block;
  }

  .cont {
    margin-left: 4%;
  }

  .card {
    width: unset;
    height: auto;
  }
  .card .half .featured_text {
    font-size: 50px;
  }
  .card .image img {
    height: 160px;
  }
  .card .card__body {
    display: unset;
  }
  .card .card__body .reviews {
    position: unset;
  }
  .card .card__footer {
    display: unset;
  }
  .card form {
    width: unset;
  }

  .parent-login .col-lg-12 {
    position: unset;
    width: unset;
    min-height: unset;
    padding-right: unset;
    padding-left: unset;
  }
  .parent-login .col-lg-12 table td {
    padding-right: unset;
    padding-left: unset;
  }

  .footer .firstPart {
    float: unset;
    width: unset;
  }
  .footer .secondPart {
    float: unset;
    width: unset;
  }

  .updt h2 {
    width: 230px;
  }
  .updt form {
    width: unset;
  }
  .updt form .form-group input {
    width: 260px;
  }
  .updt form select {
    width: unset;
  }

  .updt h2 {
    width: 200px;
  }
  .updt form {
    width: unset;
  }
  .updt form .form-group input {
    width: 200px;
  }
  .updt form select {
    width: unset;
  }
  .updt .containerLogin form input {
    width: 90%;
  }

  .updt #review-template {
    width: unset;
    margin-top: 40px;
  }

  .checkout {
    float: right;
    margin-right: 36px;
    width: 250px;
    margin-bottom: 40px;
  }

  .content-area .cart {
    margin-left: unset;
  }
  .content-area .cart table .middle-content {
    width: unset;
  }
  .content-area .cart .head {
    width: 100%;
  }
  .content-area .cart .head .columns {
    column-count: unset;
    display: unset;
  }
  .content-area .cart #image_prod {
    width: 130px;
    height: 130px;
  }
  .content-area .cart .table tbody tr td form {
    width: unset;
  }
  .content-area .cart .table tbody tr td form #id_p {
    width: 50px;
    font-size: 14px;
  }

  .content-area .cart #image_prod {
    width: 110px;
    height: 110px;
  }
  .content-area .cart #left-col {
    font-size: 20px;
  }
  .content-area .cart #right-col {
    font-size: 20px;
  }

  .bu {
    width: 87%;
  }

  .container {
    margin-left: unset;
    padding-left: unset;
  }
  .container table {
    width: 90%;
  }
  .container table th {
    padding: unset;
  }
  .container table td {
    padding: unset;
    padding-left: unset;
    padding-right: unset;
  }

  .parent-login form table {
    margin-left: -45px;
  }
  .parent-login form table tbody tr td input {
    width: 85%;
    float: left;
  }

  #form-review .controls #id_text {
    width: 200px;
    height: 150px;
  }

  .wrapper-sub-rev #sb-review {
    margin-bottom: 23px;
  }
  .wrapper-sub-rev #but-back {
    padding: 14px 30px 14px 30px;
  }
}
#id_score {
  margin-bottom: 10px;
  transition: ease-in-out 0.3s;
}
#id_score:focus {
  outline: none;
  border: 0.11rem #2c93fa;
  box-shadow: -2px 3px 5px #61caf3, 2px -3px 5px #61caf3;
}

#id_text {
  transition: ease-in-out 0.3s;
}
#id_text .txt {
  text-align: justify;
  transition: ease-in-out 0.3s;
}
#id_text:focus {
  outline: none;
  border: 0.11rem #2c93fa;
  box-shadow: -2px 3px 5px #61caf3, 2px -3px 5px #61caf3;
}

#but-back {
  padding: 14px 30px 14px 30px;
}

.reviews hr {
  margin-block-start: unset;
  margin-block-end: unset;
  margin-inline-end: unset;
  width: auto;
  margin-inline-start: unset;
  padding-inline-start: unset;
}

#form-review .wrap-inp input {
  margin-right: auto;
}
#form-review .wrap-inp textarea {
  margin-left: 10px;
  width: 350px;
}
#form-review .wrap-inp hr {
  width: 250px;
  margin-left: 30px;
}

.hr-wrap {
  justify-content: center;
  align-items: center;
  display: flex;
}

.wrap-inp {
  width: 320px;
}

.wrap {
  text-align: left;
  margin-top: -25px;
  margin-right: 17px;
}
.wrap #content-span {
  display: block;
  color: royalblue;
  font-size: 24px;
  font-weight: 700;
  text-indent: 15px;
}
.wrap #add-span {
  margin-bottom: 24px;
  margin-left: 10px;
  margin-right: 30px;
}
.wrap #last-span {
  margin-top: 24px;
  display: block;
}
.wrap #sp232 {
  display: block;
  margin-top: 23px;
}

.span-wrap {
  margin-top: 15px;
  margin-left: 20px;
  margin-bottom: 16px;
}

.table-rev {
  margin-top: 35px;
  margin-left: 43px;
  width: 80%;
}
.table-rev tr {
  border-bottom: 0.13rem solid lightgray;
}

.back-wrap {
  margin-left: 56px;
  margin-top: 52px;
}

.no-rev-wrap {
  margin-top: 54px;
  text-align: center;
}

.content-rev {
  display: block;
  margin-top: 28px;
  margin-left: 50px;
  width: 75%;
  box-shadow: 0 2px 0 0 #4a4a4a;
}

#span-name {
  margin-left: 32px;
  font-size: 23px;
}

.content-rev p {
  font-size: 23px;
}

.wrapper-rev {
  margin-bottom: 30px;
  margin-left: 34px;
  margin-top: 45px;
  background: linear-gradient(to right, #efefef 10%, #efefef 25%, #eeeeee 65%, #f5f1f1 95%);
  padding-top: 3px;
  padding-bottom: 3px;
  width: 76%;
}

.text-span {
  margin-top: 23px;
  word-break: break-word;
  text-align: -webkit-left;
}

#score-span {
  color: royalblue;
  font-size: 18px;
  font-weight: 700;
}

.paginator-block {
  text-align: center;
}

.paginator-block a {
  font-size: 26px;
  font-weight: 600;
  border: 0.02rem solid #6d6d6d;
  padding: 5px 14px 5px 14px;
  margin-right: 7px;
  margin-top: 7px;
  border-radius: 3px;
}

.active-page {
  background-color: #7ea1de;
  color: white;
  transition: background-color 0.3s;
}
.active-page:hover {
  background: orange;
  cursor: pointer;
}

.inactive-page {
  background-color: #d7d7d7;
  transition: background-color 0.3s;
}
.inactive-page:hover {
  background: whitesmoke;
}

@media screen and (max-width: 760px) {
  .wrapper-rev {
    width: unset;
  }
  .wrapper-rev .content-rev {
    width: 80%;
    margin-left: 20px;
  }

  .content-rev p {
    font-size: 15px;
    text-indent: 15px;
  }

  .del-things {
    margin-right: 10px !important;
  }

  .text-span span {
    font-size: 14px;
  }
  .text-span span p {
    text-indent: 10px;
    font-weight: 500;
  }

  #span-name {
    font-size: 15px;
  }
  #span-name i {
    color: royalblue !important;
  }

  .upd-cre {
    font-size: 13px;
  }

  .wrap-inp {
    width: unset;
  }

  .text-span span {
    font-size: 16px;
    font-weight: 500;
  }

  .paginator-block a {
    font-weight: unset;
    font-size: 24px;
    border: unset;
    padding: unset;
  }

  .active-page {
    background: none;
  }
  .active-page:hover {
    background: none;
  }

  .inactive-page {
    background-color: transparent;
  }

  .button-mull {
    padding: 8px;
  }

  #but-back {
    padding: 8px;
  }

  .back-wrap {
    text-align: center;
    margin-left: unset;
  }
}
.cont-footer {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  animation-name: privacy;
  animation-duration: 1.5s;
}
.cont-footer ol li {
  list-style: none !important;
  text-indent: 40px;
}
.cont-footer h3 {
  font-size: 32px;
  margin-top: 20px;
}
.cont-footer h4 {
  text-align: center;
  margin-bottom: 10px;
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  border-bottom: 0.15rem solid darkgray;
  padding-bottom: 16px;
}
.cont-footer h5 {
  text-indent: 54px;
  font-weight: 600;
}
.cont-footer p {
  text-indent: 34px;
  font-weight: 500;
}

@keyframes privacy {
  10% {
    opacity: 0;
    transform: translateX(-100%);
  }
  20% {
    opacity: 10%;
  }
  30% {
    opacity: 24%;
  }
  40% {
    opacity: 35%;
  }
  50% {
    opacity: 50%;
  }
  60% {
    opacity: 60%;
  }
  70% {
    opacity: 70%;
  }
  80% {
    opacity: 80%;
  }
  90% {
    opacity: 90%;
  }
  100% {
    opacity: 100%;
    transform: translateX(0);
  }
}
.first-par-foot {
  word-break: break-word;
  position: relative;
  text-align: justify;
  width: 50%;
  background-color: floralwhite;
  padding: 15px;
  border-radius: 10px;
  margin-top: 28px;
  animation-name: parag;
  transition: ease-in-out 600ms;
}
.first-par-foot:hover {
  transform: translateY(-12px);
  border: 0.13rem solid royalblue;
  box-shadow: -1px 1px 7px royalblue, 1px -1px 7px royalblue;
}

.second-par-foot {
  word-break: break-word;
  position: relative;
  width: 60%;
  margin-top: 34px;
  border-radius: 10px;
  background-color: floralwhite;
  text-align: justify;
  padding: 15px;
  float: right;
  transition: ease-in-out 600ms;
}
.second-par-foot:hover {
  transform: translateY(-12px);
  border: 0.13rem solid royalblue;
  box-shadow: -1px 1px 7px royalblue, 1px -1px 7px royalblue;
}

.third-par-foot {
  word-break: break-word;
  position: relative;
  text-align: justify;
  display: inline-block;
  background-color: floralwhite;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  border-radius: 10px;
  margin-top: 40px;
  margin-bottom: 30px;
  transition: ease-in-out 600ms;
}
.third-par-foot:hover {
  transform: translateY(-12px);
  border: 0.13rem solid royalblue;
  box-shadow: -1px 1px 7px royalblue, 1px -1px 7px royalblue;
}
.third-par-foot ul {
  margin-top: 20px;
}
.third-par-foot ul li {
  word-spacing: 2px;
  line-height: 30px;
}

#shadow-div {
  position: relative;
  text-align: justify;
  display: inline-block;
  background-color: transparent;
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  padding: 30px;
  border-radius: 10px;
  margin-top: 40px;
  margin-bottom: 30px;
}

.del-things {
  text-align: right;
  margin-right: 70px;
  margin-top: 10px;
}

#review-template .categ-create {
  margin-bottom: 30px;
}
#review-template #id_score {
  text-align: left;
}
#review-template #id_text {
  text-align: left;
  margin-right: 10px;
}
#review-template .wrapper-sub-rev {
  margin-top: 20px;
}

.out-of-stock {
  width: 120px;
  background-color: whitesmoke;
  padding: 3px;
  margin-top: 33px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  border: 0.1rem solid grey;
}

.added-product {
  padding: 6px;
  color: #4F8A10;
  background-color: #dcf3b0;
  font-weight: 500;
  font-family: SFMono-Regular, Menlo, Monaco, Consolas, "Liberation Mono", "Courier New", monospace;
  font-size: 23px;
  border: 0.13rem double #b5ffb5;
  animation-name: add-cart;
  animation-duration: 1.8s;
  display: block;
}

@keyframes add-cart {
  0% {
    opacity: 0;
  }
  90% {
    opacity: 100%;
  }
  100% {
    display: none;
  }
}
.remove-div {
  animation-name: finish;
  animation-duration: 2s;
}

@keyframes finish {
  0% {
    opacity: 100%;
  }
  100% {
    opacity: 0;
  }
}
#mm a {
  word-break: break-word;
}

@media screen and (max-width: 520px) {
  .card .half .featured_text h1 {
    font-size: 30px;
  }

  .third-par-foot {
    width: unset;
  }

  .second-par-foot {
    width: unset;
  }

  .first-par-foot {
    width: unset;
  }

  .cont-footer ol li {
    text-indent: 15px;
  }
  .cont-footer p {
    text-indent: 10px;
  }
}
.delete-all {
  display: block;
  text-align: right;
  margin-bottom: 20px;
}
.delete-all a {
  font-size: 18px;
}

.upd-cre {
  margin-top: 15px;
  text-align: right;
  text-align: -webkit-right;
  font-size: 18px;
}

.order-container {
  margin-top: 20px;
}

.head-color {
  background: linear-gradient(to bottom, #f7dfa5 0%, #f0c14b 100%);
  border: 1px solid lightgrey !important;
}

.order-wrap table th {
  border: unset;
  border-bottom: 1px solid lightgrey;
}

.order-wrap table tr {
  border-bottom: 1px solid lightgrey;
}

.div-back {
  background-color: #eeeeee;
}

@media screen and (max-width: 600px) {
  .order-wrap table th {
    font-size: 12px !important;
  }

  .order-wrap table td {
    font-size: 12px !important;
  }
}

/*# sourceMappingURL=style.css.map */
